Subject: Re: bug#15642: 24.3.50; css-mode indents the second attribute for each block wrongly
From: Chow Loong Jin <[email-masked]>
To: Simen Heggestøyl <[email-masked]>
Cc: Tom Tromey <[email-masked]>, Stefan Monnier <[email-masked]>, [email-masked]
Date: Mon, 23 Mar 2015 11:25:31 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Mar 21, 2015 at 09:50:21PM +0100, Simen Heggestøyl wrote:
> Tom Tromey <[email-masked]> writes:
> > Stefan> I can't reproduce it with Emacs's trunk.
> > Stefan> Do you still see this problem?
> >
> > This works for me as well.
> >
> > Tom
> 
> Cannot reproduce here either.
> 
> Could you provide us with more information on how to trigger this bug,
> Jin?
> 
> Else, I think we can safely close this for now.

Hmm, I don't think I've seen this bug in a while either. Close it I guess.

-- 
Kind regards,
Loong Jin